Disable an entity resolution rule

Base URL
https://{kibana_url}
  • PUT /api/security/entity_store/resolution/rules/{id}/disable
  • PUT /s/{space_id}/api/security/entity_store/resolution/rules/{id}/disable
Auth

Disable a managed entity resolution rule in this space.

Required authorization

Privileges securitySolution and securitySolution-entity-analytics-manage

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

id string · max length: 100 required

The stable identifier of the entity resolution rule.

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Responses

200

Updated entity resolution rule.

application/json
404

Unknown entity resolution rule.

application/json
Base URL
https://{kibana_url}